.font-size-30{font-size: 3rem;}
.font-size-20{font-size: 2rem;}
.font-size-18{font-size: 1.8rem;}
.font-size-16{font-size: 1.6rem;}
.font-size-12{font-size: 1.2rem;}
.font-size-11{font-size: 1.1rem;}
.font-size-10{font-size: 1rem;}
.font-size-09{font-size: 0.9rem;}
.font-size-08{font-size: 0.8rem;}
.font-size-07{font-size: 0.7rem;}
.font-size-06{font-size: 0.6rem;}
.font-size-05{font-size: 0.5rem;}
.font-size-04{font-size: 0.4rem;}
.font-size-03{font-size: 0.3rem;}
.color-999{color: #999;}
.color-666{color: #666;}
.color-333{color: #333;}
.color-ff0000{color:#ff0000}
.fl{float:left;}
.fr{float:right;}
.font-weight-bold{font-weight:bold;}
.line-height-17{line-height:17px;}
.border-bottom-solid{border-bottom: 0.02rem solid #f2f2f2;}
.border-left-solid{border-left: 0.02rem solid #f2f2f2;}
.border-top-solid{border-top: 0.02rem solid #f2f2f2;}
.border-right-solid{border-right: 0.02rem solid #f2f2f2;}
.border-solid{border: 0.02rem solid #f2f2f2;}
.border-radius-5{border-radius:5px;}
.border-radius-3{border-radius:3px;}
.background-color-fff{background-color:#fff}
.margin-top-35{margin-top: 35px;}
.margin-top-10{margin-top:10px;}
.margin-bottom-10{margin-bottom: 10px}
.margin-bottom-15{margin-bottom: 15px;}
.margin-15{margin: 15px;}
.padding-top-15{padding-top: 15px;}
.padding-bottom-15{padding-bottom: 15px;}
.padding-15{padding: 15px;}